<?xml version="1.0" encoding="UTF-8"?>
<AmsatList>
	<Satellites>
		<Name>Taurus-1 (Jinniuzuo-1)</Name>
		<Status>Operational</Status>
		<NasaID>44530</NasaID>
			<OSCARNumber> </OSCARNumber>
		<UpdateDate>2019-09-14</UpdateDate>
		<SatelliteInformationStatus>Draft</SatelliteInformationStatus>
        <Information>
			<Title> Digital FM to Codec 2 transpondeur </Title>
			<Value>https://www.amsat.org/wordpress/wp-content/uploads/2019/03/N8HM_LilacSat_LO-90.pdf</Value>
		<Description> 	</Description>
	</Information>
        <LaunchData>
            <LaunchDate>2013-09-12</LaunchDate>
            <LaunchingSite>Taiyuan Satellite Launch Center, Chine</LaunchingSite>
        </LaunchData>

		<RadioData>
			<Beacons>
				<Name> Beacon </Name>
				<Frequency>435840000  </Frequency>
				<Modes>
					<Mode>  </Mode>
					<Speed>  </Speed>
				</Modes>
				<CallSign/>
			</Beacons>

			   <Transponders>
                <Name>FM to Codec-2</Name>
                <FrequencyUplink>
                    <FrequencyBegin>145820000 </FrequencyBegin>
                </FrequencyUplink>
                <FrequencyDownlink>
                    <FrequencyBegin>436760000</FrequencyBegin>
                    <FrequencyEnd></FrequencyEnd>
                </FrequencyDownlink>
                <Mode>FM to Codec-2</Mode>
                
				<Tone>67</Tone>
            </Transponders>
		</RadioData>
		      <TelemetryData>
            <DescriptionURL>
                <Title>   </Title>
                <Value> </Value>
            </DescriptionURL>
            <ReportURL>
                <Title> </Title>
                <Value> </Value>
            </ReportURL>
            <ReportEmail> </ReportEmail>
            <SoftwareURL> </SoftwareURL>
            <Description/>
        </TelemetryData>
	</Satellites>
</AmsatList>